/* Screen Stylesheet md */

/* Import */
@import 'lib/reset.css'; 		/* reset all browsers */
@import 'lib/general.css?D'; 		/* basic structure & content styles */
@import 'lib/elements.css?D';		/* site specific styles */
@import 'lib/editor.css';		/* content editor styles */
@import 'lib/icons.css';		/* file type association & social bookmarking styles */

/* Testing Grid Overlay */
/*
body		{z-index: 0; position: relative;}
#grid		{z-index: 1000; position: relative; margin: 0 auto; width: 100%; height: 100%; background: url(../../images/grid.png) repeat;}
#contain	{z-index: -1; position: relative;}
*/

/* Mark @ Strata3 */